<?php

namespace App\ReportsData\EntityList;

class Corporates extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTRd_corporates;
		$this->setMainTable($DBTRd_corporates, 'corp');
	}

	public function setDefaultFilters(): void
	{
	}

}

